Anybody have any success using PsiUtil in latest builds?

For the last three EAP builds, I can't import or use certain classes in idea.jar. Code like

gives an error:
Please remove or make sure it appears in the correct subdirectory of the classpath.]]>
I can certainly reference and use most of the Psi package, but PsiUtil and PsiSuperMethodUtil fail.

Is it just me, or is anyone else having this trouble?

Bug http://www.intellij.net/forums/thread.jsp?nav=false&forum=13&thread=48597. No response from JB yet.

Please sign in to leave a comment.